Show / Hide Table of Contents

# Class MarketBoardCurrentOfferings.MarketBoardItemListing.ItemMateria

##### Inheritance

System.Object
MarketBoardCurrentOfferings.MarketBoardItemListing.ItemMateria

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Network.Structures

###### Assembly: Dalamud.dll

##### Syntax

    public class ItemMateria

### Fields

| Improve this Doc View Source

#### Index

##### Declaration

    public int Index

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MateriaId

##### Declaration

    public int MateriaId

##### Field Value

Type | Description
--- | ---
System.Int32 |